	.a00homepagen {
		min-height: 4731px;
	}
	#home-page #player {
	  z-index: 102;
		width: 600px;
		height: 2000px;
		top: -830px;
		position: relative;
		left: 2px;
	}
	#home-page .wrapper, #home-page .bg {
		width: 100%;
		height: 100%;
		left: 2px;
	}

	#home-page .placeholderimage1 .rectangle {
	  width: 600px !important;
	  height: 350px !important;
	  background-color    : rgba(255,255,255,0.0);
	  left: 2px;
	}
	#home-page .hero {
		width: 100%;
		height: 350px;
	}
	#home-page .hero .headerdark {
		/*left: 20px;*/
		width: 600px;
	}
	#home-page .hero .headerdark .background {
		width: 600px;
	}
	#home-page .hero .headerdark .headerdark1 {
		width: 600px;
	}
	#home-page .hero .headerdark .headerdark1 .getintouch {
		/*left: 360px;*/
	}
	#home-page .hero .headerdark .headerdark1 .menuicon {
		/*left: 520px;*/
	}
	#home-page .hero .headerdark .headerdark1 .linkwhite {
		left: 410px;
	    top: 232px;
	}
	#home-page .hero .placeholderimage, .hero .placeholderimage .placeholderimage1 {
		width: inherit;
		height: inherit;
	}
	#home-page .label {
		width:600px;
		height: 350px;
	}
	#home-page .about {
		top: 339px;
		width: 600px;
		height: 350px;
		left: 2px;
	}
	#home-page .about .bg1 {
		width: 100%;
	}
	#home-page .about .usingdesigndataa {
		left: 20px;
		top:80px;
		width: 280px;
	}
	#home-page .about .linkgrey {
		left: 20px;
		top: 342px;
	}
	#home-page .finalgraphhome {
		top: 420px;
		left: 280px;
	}

	/*brands*/
	#home-page .brands {
		width: 600px;
		top: 789px;
		left: -308px;
	}
	#home-page .brands .image .rectangle {
		left: 310px;
		width: 600px;
	}
	#home-page .brands .image .bitmap {
		left: 400px;
	}
	#home-page .brands .bg1 {
		left: 600px;
		width: 310px;
		height: 702px;
	}
	#home-page .brands .logos {
		left: 600px;
		width: 155px;

	}
	#home-page .brands .ourdigitalbrandsc {
		width: 280px;
		left: 600px;
		margin:20px;
		top: 160px;
	}
	#home-page .brands .linkgrey {
		left: 600px;
		margin:20px;
	}
	#home-page .brands .logos .studyinternationalnewlogofinalwhite {
		width: 200px;
		left: 20px;
	}
	#home-page .brands .logos .u2blogorgbwhite {
		left: 228px;
	}
	#home-page .brands .logos .techwireasialogorgbwhite {
		left: 20px;
	}

	/*service*/
	#home-page .servicebg {
		width: 600px;
		left: 2px;
		top: 1490px;
	}

	#home-page .services {
		top: 1552px;
		width: 400px;
		left: -80px;
	}
	#home-page .services .creative {
		width: 350px;
	}
	#home-page .services .content {
		left: 98px;
		width: 465px;
	}
	#home-page .services .digital {
		width: 300px;
	}

	#home-page .services .adv {
		left: 300px;
		width: 200px;
	}
	#home-page .services .content .content1 {
		left: 265px;
		font-size: 24px;
	}
	#home-page .services .content .a44k {
		left: 230px;
		font-size: 180px;
	}
	#home-page .services .content .wordsperweek {
		left: 274px;
	}
	#home-page .services .analytics, 
	#home-page .services .analytics .hybridsiteanalyticsgraph, 
	#home-page .services .analytics .hybridsiteanalyticsgraph .mask .services .analytics .hybridsiteanalyticsgraph .hybridsiteanalyticsgraph1 {
		width: 300px;
	}
	#home-page .services .work {
		left: 285px;
		width: 300px;
	}
	#home-page .services .work .rectangle {
		width: 280px;
	}
	#home-page .services .work .makingchangehappen {
		width: 245px;
		top: 100px;
	}
	#home-page .services .work .makingchangehappen, .services .work .linkgrey1 {
		left: 30px;
	}
	#home-page .services .adv .busmockupopendays {
		width: 265px;
	}
	#home-page .services .powerfulbrandsconn, .services .linkgrey {
		left: 0;
	}
	#home-page .services .powerfulbrandsconn {
		width: 585px;
	}
	#home-page .services .linkgrey {
		top: 125px;
	}
			

	/*clients*/
	#home-page .clients {
		top: 3078px;
		left: 20px;
		width: 600px;
	}
	#home-page .clients .logos {
		left: 20px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos24, .clients .logos .hybridcowebsiteclientslogos03, .clients .logos .hybridcowebsiteclientslogos34 {
		left: 100px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos04, .clients .logos .hybridcowebsiteclientslogos26, .clients .logos .hybridcowebsiteclientslogos05{
		left: 240px;
	}
	#home-page .clients .logos .hybridcowebsiteclientslogos36, .clients .logos .hybridcowebsiteclientslogos18, .clients .logos .hybridcowebsiteclientslogos33 {
		left: 390px;
	}

	#home-page .clients .logos .hybridcowebsiteclientslogos01, 
	#home-page .clients .logos .hybridcowebsiteclientslogos24,
	#home-page .clients .logos .hybridcowebsiteclientslogos04,
	#home-page .clients .logos .hybridcowebsiteclientslogos36,
	#home-page .clients .logos .hybridcowebsiteclientslogos19,
	#home-page .clients .logos .hybridcowebsiteclientslogos03,
	#home-page .clients .logos .hybridcowebsiteclientslogos35
	#home-page .clients .logos .hybridcowebsiteclientslogos18,
	#home-page .clients .logos .hybridcowebsiteclientslogos26,
	#home-page .clients .logos .hybridcowebsiteclientslogos23,
	#home-page .clients .logos .hybridcowebsiteclientslogos11,
	#home-page .clients .logos .hybridcowebsiteclientslogos34,
	#home-page .clients .logos .hybridcowebsiteclientslogos05,
	#home-page .clients .logos .hybridcowebsiteclientslogos33,
	#home-page .clients .logos .hybridcowebsiteclientslogos10 {
		width: 150px;
		height: 79px;
	}

	#home-page .clients .logos .hybridcowebsiteclientslogos35 {
		left: -20px;
	}
	/*hiring*/
	#home-page .hiring {
		top: 3502px;
	}
#home-page .hiring, 
#home-page .hiring .hiring1,
#home-page .hiring .hiring1 .hiring2,
#home-page .hiring .hiring1 .hiring2 .rectanglecopy {
	width: 100%;
}
#home-page .hiring .hiring1 .hiring2 .wearehiring {
	width: 100%;
	font-size: 100px;
	left: -30px;
	top: 108px;
}
#home-page .hiring .hiring1 .hiring2 .jobad {
	left: 20px;
	width: 600px;
}
/*first box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .rectangle,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	width: 170px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .jobtitle {
	width: 140px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy0 .city {
	left: 20px;
}
/*second box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 {
	width: 170px;
	left: 190px;

}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .rectangle,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	width: 170px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .city {
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy1 .jobtitle {
	width: 140px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;

}
/*third box*/
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 {
	left: 380px;
	width: 170px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .rectangle,
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	width: 170px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .city {
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .jobad .jobadcopy2 .jobtitle {
	width: 140px;
	font-size: 26px;
	line-height: 37px;
	left: 20px;
}
#home-page .hiring .hiring1 .hiring2 .linkwhite {
	left: 210px;
}
#home-page .footercopy {
	top: 4085px;
	width: 100%;
}
#home-page .footercopy .background,
#home-page .footercopy .footer,
#home-page .footercopy .footer .rectanglecopy {
	width: 100%;
}
/*menu*/
#home-page .footermobile .footermobile1 .footer .links .links1 .menu {
  min-width: 600px;
}

#home-page .footercopy .footer .hour, .footercopy .footer .linkwhite {
	left: 20px;
}

#home-page .footercopy .footer .linkwhite {
	top: 232px;
}
#home-page .footercopy .footer .hour .time .a1530, .footercopy .footer .hour .timecopy .a2230, .footercopy .footer .hour .timecopy2 .a0030 {
	font-size: 70px;
}

#home-page .footercopy .footer .links {
	left: 20px;
}
#home-page .footercopy .footer .links .logos {
	left: 0px;
}
#home-page .footercopy .footer .links .a2512019copyrighthybr {
	top: 491px;
}
#home-page .footercopy .footer .links .links1 {
	left: 0px;
	top: 170px;
}

#home-page .footercopy .footer .links .links2 {
	top: 170px;
	left: 200px;
}
#home-page .footercopy .footer .links .links2copy {
	left: 418px;
	top: 165px;
}
#home-page .footercopy .footer .links .links2copy1 {
	top: 250px;
	left: 418px;
}
#home-page .footercopy .footer .links .logos .techhqlogorgbwhite {
	left: 493px;
}
#home-page .containerCenter {
	width: 600px;
}
.a00homepagen .diagram {
	left: 250px;
	top: 50px;
	height: 309px;
	width: 402px;
}
#home-page .about {
	top: 400px;
}
#home-page .inside-about {
	width: 600px;
}

#home-page .video video {
	height: 309px !important;
}